import * as React from 'react';
import {BreadModel} from "@rx-suite/ui";
import {JobStore} from "../stores/JobStore";
import {observer} from "mobx-react-lite";
import {JobForm} from "./JobForm";

export const JobsBreadModel = observer(() => {
    return(
        <BreadModel store={JobStore} Form={JobForm} tableProps={{defaultPageSize: 100, fixedHeight: false}}/>
    )
});
