# -*- SkipSchemaAnnotations

module MachineTypes
  module Blockers
    class LayoutBlockerPra < Blocker
      class << self
        def seed_version
          1
        end

        def display_name
          "Layoutblocker-PRA"
        end

        def name
          "layoutblocker_pra"
        end

        def image_name
          'layoutblocker_pra.png'
        end

        def interfaces
          {
            machine_state: true,
            job_state: true,
            error: true,
            maintenance: false,
            process_data: false,
            event: false,
            calibration: false
          }
        end
      end
    end
  end
end

