json.processList do
  json.cache! @jobs do
    json.cache_collection! @jobs do |job|
      json.cache! job.order do
        json.partial! "machines/order", order: job.order
      end
      json.jobId job.id
      json.jobType job.job_type
      json.processName job.name
      json.processImportKey nil
      json.processSequenceNumber job.sequence_number
      json.jobBlockNumber job.block&.dmc
      json.batchId job.job_processes.first&.batch_id
      json.jobKey job.number
    end
  end
end
