class MachineGroupsController < ApplicationController
  model_data_store(MachineGroup)

  def list
    @groups = MachineGroup.all
  end

  private

  # Only allow a list of trusted parameters through.
  def model_params
    params.require(:machine_group).permit(:name, :color, machine_ids: [])
  end
end
