import * as React from "react";
import {observer} from "mobx-react-lite";
import {ModelDcsSelect} from "@rx-suite/ui";
import {BlockPickingModel} from "../../../stores/BlockPickingStore";
import {LmsLegacySettings} from "./LmsLegacySettings";

type BPConnectionSettingsTabProps = {
    model: BlockPickingModel
};

export const BPConnectionSettingsTab: React.FunctionComponent<BPConnectionSettingsTabProps> = observer(({model}) => {
    return (
        <>
            <ModelDcsSelect name={'external_dcs_id'}/>
            <LmsLegacySettings model={model}/>
        </>
    );
});
