import {observer} from "mobx-react-lite";
import {ModelCheckbox, ModelInput} from "@rx-suite/ui";
import {t} from "@lingui/macro";
import * as React from "react";

export const OtherMetricsTab = observer(() => {
    return (
        <React.Fragment>
            <div>
                <ModelCheckbox
                    name={"is_eer_lab"}
                    disabled
                    hint={
                        {
                            title: t`Record Box Coater Performance Metrics`,
                            text: t`This setting is automatically enabled when Rx-EER is installed. This setting cannot be manually changed.`
                        }
                    }/>
            </div>
            <ModelInput name={'tx_tolerance'}/>
            <ModelInput name={'ty_tolerance'}/>
            <ModelInput name={'rz_tolerance'}/>
        </React.Fragment>
    )
})
