# == Schema Information
#
# Table name: machine_machine_data_push_targets
#
#  id                          :bigint           not null, primary key
#  machine_data_push_target_id :bigint
#  machine_id                  :bigint
#
# Indexes
#
#  index_m_m_data_push_targets_on_m_data_push_target_id           (machine_data_push_target_id)
#  index_m_m_data_push_targets_on_m_id_and_m_data_push_target_id  (machine_id,machine_data_push_target_id) UNIQUE
#  index_machine_machine_data_push_targets_on_machine_id          (machine_id)
#
class MachineMachineDataPushTarget < ApplicationRecord
  belongs_to :machine
  belongs_to :machine_data_push_target
end
