# == Schema Information
#
# Table name: machine_machine_rejects
#
#  id                :bigint           not null, primary key
#  created_at        :datetime         not null
#  updated_at        :datetime         not null
#  machine_id        :bigint
#  machine_reject_id :bigint
#
# Indexes
#
#  index_machine_machine_rejects_on_machine_id         (machine_id)
#  index_machine_machine_rejects_on_machine_reject_id  (machine_reject_id)
#
class MachineMachineReject < ApplicationRecord
  belongs_to :machine
  belongs_to :machine_reject, :class_name => "Machine"
end
