module MachineTypes
  module Others
    class Generic < Other
      class << self
        def seed_version
          1
        end

        def display_name
          "Other"
        end

        def name
          "other"
        end

        def image_name
          nil
        end

        def interfaces
          {
            machine_state: true,
            job_state: true,
            error: true,
            maintenance: true,
            process_data: true,
            event: true,
            calibration: true
          }
        end
      end
    end
  end
end

