json.cache! job_process do
  json.extract! job_process, :id, :machine_id, :job_id, :side, :manufacturing_process_id, :batch_id, :created_at, :updated_at
  json.job_process_parameters do
    json.cache! job_process.job_process_parameters do
      json.cache_collection! job_process.job_process_parameters do |parameter|
        json.partial! "job_process_parameters/job_process_parameter", job_process_parameter: parameter
      end
    end
  end

  json.url job_process_url(job_process, format: :json)
end
