json.resourceStatusLastList do
  json.cache! @machines do
    json.cache_collection! @machines do |machine|
      last_state = machine.last_state
      json.sn machine.sn
      json.machine_id machine.id
      json.name machine.name
      json.description machine.description
      json.id last_state&.id
      json.state last_state&.state
      json.date last_state&.date_str
      json.time last_state&.time_str
      json.created_at last_state&.created_at
      json.comment last_state&.comment
      json.addon last_state&.addon
    end
  end
end
