p "module"
RxModule.configure do |config|
  config.module_id = "rx_data"
  config.module_name = "Rx-data"
  config.rx_hub_url = ENV["RX_HUB_URL"]
  config.module_description = "Handles data collection for rx-suite"
  config.module_icon = Rails.root.join("public", "icon.svg")
  config.module_logo = Rails.root.join("public", "rx-data-logo.png")
  config.module_version = JSON.parse(File.read(Rails.root.join("package.json")), create_additions: false, symbolize_names: true)[:version]
  config.disable_worker_broadcasts = true
  config.mes_logo = Rails.root.join("public", "mes-logo.png")
end
